 @import url('https://fonts.googleapis.com/css2?family=Adamina&family=Muli&display=swap');

 @import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');
body
{
	margin:0;
	background-color: #ffffff; 
    background-position: center top;
    background-repeat: repeat-x;
	line-height:1.46;
  	padding-bottom: 60px;
  	font-size: 17px;
  	color: #5c6873;
    font-family: 'Muli', sans-serif !important;


}
h1,h2,h3
{
	line-height:1.2;  
  	    font-family: 'Great Vibes', cursive !important;

}
a
{
	text-decoration:none;
	color:#003366;
}
.clearfix,
.cleared
{
	clear:both;
}
ul
{
	list-style-position:inside;
}
.moduletable
{
	margin-bottom:20px;
}

.header_top
{
	
}

.header_top .nav
{
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
.header_top .nav li
{
	display:inline;
}
.header_top .nav li a
{
	padding:0 5px;
	margin:0 5px;
}

.header.fixer {

    background: rgba(0, 0, 0, 0.7);

}

.header {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 200;
    top: 0;
  	transition: all 0.3s ease-in-out;
}

#logo h1
{
	margin:0;
}

#logo
{
	position:absolute;
	bottom:0px;
	position:relative;
	z-index:50; 

}
#logo img {
    padding: 10px 0;
    height: 80px;
  	display:block;
}

.navigator .menu
{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	bottom:0px;
	top:0;
	right:10px;
	z-index:110;
}
.navigator .menu li
{
	display:inline-block;
	position:relative;
 
}
.navigator .menu li a, .navigator .menu li span {
    padding: 0 15px;
    line-height: 100px;
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    transition: all 0.2s ease;
}

.navigator .menu li a:hover, .navigator .menu li span:hover, .navigator .menu li.active a{
  color:#93b658;
}



.navigator .menu ul
{
	display:none;
    padding: 12px 0;
	left:0;
	width:220px;
	padding:0;
    position: absolute;
}
.navigator .menu li:hover ul
{
	display:block;
}
.navigator .menu ul li
{ 
    width: 100%;
	line-height:20x;
	float:none;
	display:block;
	

}

.navigator .menu ul li a
{
	line-height:20px;
	text-align:center;
	display:block;
}
#slider
{
	text-align:center;
  	position:relative;
  	overflow:hidden;
}

#slider .random-image::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.6);
}

#slider img
{
	width:100%;
	margin:auto;
	height:auto;
}
#slider .random-image
{ 
	margin:auto;
	width:100%;
  	position:relative;
}

#slider .banner
{
	max-height:400px;
	overflow:hidden;
	position:relative;
}

.nivoSlider
{
	box-shadow:none;
}
.nivo-controlNavHolder
{
	position:absolute;
	bottom:25px;
	left:0;
	right:0;
}
.nivo-controlNavHolder a
{
	width:30px;
	height:8px;
	background-color:rgba(255,255,255,0.8);
	background-image:none;
	margin:0 3px;
}
.nivo-controlNavHolder a.active
{
	background-color:#2185c5;
}

.top
{
	padding:40px 20px;
}
#sopra,
#sotto
{
	padding-top:40px;
	padding-bottom:40px;
}

#mezzo .custom {
    position: relative;
    background-attachment: fixed;
}

.contenuto
{
	padding-top:30px;
	padding-bottom:30px;
}

.pagina .contenuto.span9
{
	float:right;
}
.pagina .laterale.span3
{
	margin-left:0;
}

.pagina .laterale
{

padding: 18px 0;
}
.pagina .laterale .moduletable
{
	padding:10px 0;
}

.pagina .laterale ul
{
	list-style:none;
	margin:0;
	padding:0;
}

.item-page .item-image {
    width: 100%;
}
.item-page .item-image img
{
	width:100%;
} 

.item-page h2
{
    text-align: left;
    font-size: 22px;
    line-height: 26px;
}
.pagination .counter
{
	display:none;
}
.pagination ul
{
	padding:0;
	text-align:center;
}
.pagination ul li
{
	display:inline;
	padding:0 2px;
}

.laterale .moduletable
{
	margin:0;
}
.laterale .moduletable h3 {

}

.laterale ul li
{
	display:block;
	padding:2px 10px;
}
.laterale ul li a:before
{
	content:"\f101  ";
  	font-family:'Font Awesome 5 Pro';
 	color:#463b37;
  	font-weight:bold;
}

.laterale ul li a {
display: block;
line-height: 26px;
font-size: 12px;
text-transform: uppercase;
}

.laterale ul li a:hover {
  color:#463b37;
}

.footer
{
	padding-top:20px;
	padding-bottom:20px;
	background-color: #2f353b;
	color:#5c6873;
}

/* N.d.Chiara >> Ho nascosto questo stile perché faceva conflitto con il popup. Mi spiace, non sono riuscita a sistemarlo in altro modo, per questo ho dato i valori direttamente al logo nel footer, nel modulo "bot1"

.footer img {
    height: 60px;
  margin-top: 20px;
} */

.footer a{
  color:#5c6873;
}
.footer .category-module {

    margin: 0;
    padding: 0;
    list-style: square inside;
    column-count: 2;

}

.footer h3 {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    font-size: 35px;
    font-weight: 400;
    line-height: 24.2px;
    letter-spacing: 1px;
}

.footer .info {
  clear: both;
}
.footer .info i {
  box-sizing: border-box;
  color: #93b658;
  font-size: 17px;
  font-weight: 400;
  line-height: 28px;
  margin-right: 10px;
  float: left;
}

.footer .category-module li
{
	display:inline-block;
	min-width:18%;
	padding-right:1%;
}
.footer .foots p
{
	display:block; 
	clear:both;
	margin:0px 0;
}
.footer .itm .social
{
	clear:both;
}

.footer .itm .social .menu
{
	padding:0;
	margin:0;
	list-style:none;
}

.footer .itm .social .menu li
{
	display:block;
	border-radius:100%; 
	float:left;
}
.footer .itm .social .menu li .image-title
{
	display:none;
}

.credit
{
	background-color: #2a3035; 
    color: #999;
	text-align:right;
	padding:15px 0 10px;
	font-size:11px;
}
.credit a
{
	color:#888;
}
.item-image img
{
	width:100%;
}
.blog-featured h2
{
	text-align:center;
}
.blog-featured .item p
{
	line-height:20px;
	height:60px;
	overflow:hidden;
}
.blog-featured .item  h2,
.blog .item h2
{
	margin-top:0; 
	margin-bottom:10px;
}  

.blog .items-leading .item-image
{
	width:40%;
	float:right;
	margin:0 0 10px; 
	padding:5px;
	border:1px solid #CCC;
	border-radius:5px;
}
.blog .items-leading .item-image img
{
	width:100%;
}
.blog .items-leading .item-image
{
	width:40%;
	float:right;
	margin:0 0 10px; 
	padding:5px;
	border:1px solid #CCC;
	border-radius:5px;
}
.blog .items-leading .item-image img
{
	width:100%;
}
.blog .cols-3 .item .item-image,
.blog .cols-4 .item .item-image
{
	width:100%;
	margin-bottom:15px;
}
.blog .cols-3 .item h2,
.blog .cols-4 .item h2
{
	text-align:center;
}
.blog .item .introtext
{
	line-height:20px;
	margin:10px 0;
	text-align:left;
}
.blog .cols-3 .item .introtext,
.blog .cols-4 .item .introtext{
	text-align:center;
	height:80px;
	overflow:hidden;
}
.blog .cols-2 .item .introtext
{
	height:100px;
	overflow:hidden;
}
.blog .cols-1 .item .item-image
{
	width:15%;
}
.blog .cols-1 .item
{
	padding:20px 0;
	margin:0;
	border-bottom:1px dashed #ccc;
}
.blog .cols-1:nth-child(2n+1) .item .item-image
{
	float:right;
	margin:0 0 0 15px;
}
.blog .cols-2:nth-child(2n+1) .span6:nth-child(2) .item .item-image,
.blog .cols-2:nth-child(2n) .span6:nth-child(1) .item .item-image
{
	float:right;
	margin:0 0 0 15px;
}
.blog .item .introtext p
{
	margin:0;
} 

.blog .item p {
    height: 60px;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    padding: 0 10px;
    box-sizing: border-box;
}

.blog .item p.readmore {
    overflow: unset;
    height: auto;
}
 
#cw-plg-contact-light-fm123 input
{
	background-color:#fff;
	height:26px;
	box-sizing:border-box;
	border:1px solid #ccc !important;
	box-shadow:none !important;
	width: 100% !important;
	font-family:'Open Sans';
	font-size:14px;
	box-sizing:border-box !important;
}
#cw-plg-contact-light-fm123 textarea
{
	background-color:#fff;
	font-size:14px; 
	font-family:'Open Sans';
	box-sizing:border-box;
	border:1px solid #ccc !important;
	width:100% !important;
	box-shadow:none !important;
}
.cw-plg-contact-light-buttons
{
	width:100% !important;
	text-align:center;
}
.btn-submit
{
	float:none !important;
}
#submit123
{
	background-color:#003366;
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
	border:none !important; 
}


.gallery .itm
{
	width:20%;
	float:left;
	box-sizing:border-box;
	position:relative;
	overflow:hidden;
  border: 5px solid transparent;
}
.gallery .itm:before
{
	padding-top:66%;
	display:block;
	content:" ";
}
.gallery .itm img
{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
  
transition: all 0.5s ease-in-out;
  
}
.gallery .itm:hover img {

    filter: none;

}
#cwcontact1 .input label,
#cwcontact1 .cal label
{
	display:none;
}
#cwcontact1 .span4:nth-child(3n+1)
{
	margin:0; 
}
#cwcontact1 .input textarea
{
	
}
#cwcontact1 .input input,
#cwcontact1 .input select,
#cwcontact1 .input-append input,
#cwcontact1 .input textarea
{
	border:1px solid #888888;
	box-shadow:none;
	background-color:#fff !important;
	padding:5px 10px !important;
	font-family: "Raleway",sans-serif !important;
	color:#0a0a0a;
    font-size: 16px;  
    line-height: 20px; 
	margin-bottom:15px;
	width:100% !important;
	box-sizing:border-box;
} 
.chronoforms .field input[type=text],
.chronoforms .field textarea {
	display:block;
  width:100% !important;
} 
 
.chronoforms .form .field .checkbox label
{
  display:block !important;
}
.chronoforms .form .field label
{
  display:none !important;
}

.chronoforms6_credits,
.form-group label,
.chrono_credits {
  display:none !important;
} 

.chronoforms .button,
#fin-invia input {
  background-image:none;
  height:auto;
  text-transform:uppercase;
  font-size:18px;
  text-shadow:none;
  border:none;
  border-radius:0;
  color:#fff;
  background-color:#ffc31b;
}

#info .testo a,
#info .tel a
{
	position: fixed;
bottom: 0;
margin: 0;
transform: none;
-webkit-transform: none;
-moz-transform: none;
-o-transform: none;
height: 60px;
top: auto;
line-height: 40px;
font-size: 16px;
width: 50%;
text-align: center;
color: #fff;
box-sizing: border-box;
padding: 10px;
display: block;
text-transform: uppercase;
  z-index: 140;
}
#info .testo a
{
	right:0;
  background-color: #93b658;

}

#info .tel a
{
	left:0;
   background-color: #d2ee97;
   color: #000;


}

#ais_88_wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.4);
    z-index: 60;
}


.btn, .ui.button {
    background-color: #93b658;
    border: 1px solid #93b658;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 10px;
    margin-top: 10px;
   	font-size: 16px;
	padding: 10px 20px 9px 20px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.2s ease;
}

.btn:hover, .ui.button:hover{
  background-color: #d2ee97;
}


.top .itm i {
  box-sizing: border-box;
  display: inline-block;
  font-size: 50px;
  font-weight: 300;
  height: 60px;
  line-height: 60px;
  width: 60px;
  color: #93b658;
}
.top .itm .tit {
  box-sizing: border-box;
  color: rgb(63, 68, 74);
  font-family: 'Great Vibes', cursive !important;
  font-size: 30px;
  font-weight: 400;
  line-height: 33px;
  margin-bottom: 25px;
  margin-top: 30px;
  visibility: visible;
}

.top .itm .tit a{
  color: rgb(63, 68, 74);
}

.top .itm .tit a:hover{
  color: #93b658;
}

.top .itm p{
  font-weight: 300;
}


.calltoaction {
    padding: 30px 0;
    background: #93b658;
}

.calltoaction p{
 	box-sizing: border-box;
	color: rgb(255, 255, 255);
  font-size: 20px;
	font-weight: 400;
	line-height: 22px;
	text-align: left;
	text-transform: uppercase;
    margin-bottom: 0;
 
}
.calltoaction .btn {
  float: right;
  margin-top: -7px;
  background: #2f353b;
  border-color: #2f353b;
  color: #93b658;
}

body .ari-image-slider-wCtrlNav {
    margin-bottom: 0;
}

#sopra{
  background-color: #f7f7f7;
}

.TitMod {
  box-sizing: border-box;
  color: #2f353b;
  font-size: 38px;
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 60px;
  margin-top: 0px;
  text-align: center;
  font-family: 'Great Vibes', cursive !important;
  position: relative;
  letter-spacing: 1px;
}
.TitMod:after {
  content: "";
  position: absolute;
  width: 30px;
  height: 3px;
  background-color: #93b658;
  left: 0;
  bottom: -20px;
  right:0;
  margin:auto;
}

@keyframes bing3
{
	0%
	{
		left:-1500px;
		opacity:0;
	}
	50%{
		
		left:-1500px;
		opacity:0;
		
	}
	100%
	{
		left:0;
		opacity:1; 
	}
	
	
	
}
.slogan .info
{
	position:absolute;
	left:0;
	text-align:center;
	z-index:140;
	color:#fff; 
  	top:50%;
	animation:bing3 1.5s ease-in-out;
  	margin: auto;
    transform: translateY(-50%);
	right: 0;
}

.slogan .info .title {

	font-size: 70px;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 78px;
	text-shadow: 1px 2px 2px black;
  	font-family: 'Great Vibes', cursive !important;
}

.slogan .info p {

	font-size: 40px;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 68px;
	margin: 0;
	text-shadow: 1px 2px 2px black;
  	font-family: 'Great Vibes', cursive !important;
}

#mezzo img {

}
#mezzo p {
    box-sizing: border-box;
    color: #fff;
    font-size: 48px;
    font-weight: 700;
    line-height: 70px;
    text-align: center;
    text-transform: uppercase;
}

.owl-nav .owl-next::after {
    font-family: 'Font Awesome 5 Pro';
    content: "\f054";
    padding: 5px;
    box-sizing: border-box;
    font-size: 18px;
    border-radius: 10%;
    color: #000;
    height: 32px;
    cursor: pointer;
    border: #eee 1px solid;
    width: 32px;
    text-align: center;
    line-height: 22px;
}

.owl-nav .owl-prev::after {
    font-family: 'Font Awesome 5 Pro';
    content: "\f053";
    padding: 5px;
    box-sizing: border-box;
    font-size: 18px;
    border-radius: 10%;
    color: #000;
    height: 32px;
    cursor: pointer;
    border: #eee 1px solid;
    width: 32px;
    text-align: center;
    line-height: 22px;
}




.owl-nav {
    position: relative;
    text-align: center;
}

.owl-nav .owl-next {
    text-align: center;
    position: relative;
    right: auto;
    top: auto;
}


.owl-nav .owl-next, .owl-nav .owl-prev{
  color:transparent;
}

.owl-nav .owl-prev, .owl-nav .owl-next {
    display: inline-block !important;
    position: relative;
    height: 40px;
    color: #fff;
}

.slide_articoli{
  margin-top:40px;
}

.slide_articoli .titolo a {
    box-sizing: border-box;
    color: rgb(65, 81, 91);
    font-size: 22px;
    font-weight: 400;
    line-height: 23px;
    text-transform: uppercase;
}

.owl-controls {
  padding: 0;
}
.owl-dots {
  display: none !important;;
}

.owl-next {

    margin-left: 20px;

}


#mezzo2  {
    padding: 40px 0;
    position: relative;
    background-attachment: fixed;
    background-image: url(../images/bg-mezzo.jpg);
  	background-size:cover;
}

.box {
  padding: 30px;
  position: relative;
}
.white {
  background-color: #fff;
}
.red {
  background-color: #d2ee97;
}

.box .tit {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    font-family: 'Great Vibes', cursive !important;
    font-size: 38px;
    font-weight: 400;
    line-height: 40px;
    text-align: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
}

.box .container {


}

.TitMod.left::after {
    margin: 0;
}
.TitMod.left {
    text-align: left;
}

.row-fluid [class*="span"] .ui.form .fields .field {

    margin-bottom: 15px;
    width: 100%;
}

.row-fluid [class*="span"] #area_fields_11 {
    display: block;
}

#sotto2 {
    padding-bottom: 40px;
    padding-top: 60px;
}

.nivo-prevNav, .nivo-nextNav {
    z-index: 160 !important;
}






.blog .infotext h2 a {
  box-sizing: border-box;
  color: rgb(63, 68, 74);
  font-size: 29px;
  font-weight: 400;
  line-height: 27.15px;
  margin-bottom: 10px;
}
.leggitutto {
  color: rgb(63, 68, 74);
  font-size: 17px;
  border-bottom: 2px solid rgb(63, 68, 74);
}

.leggitutto:hover{
  color:#e57523;
}

.blog .item .introtext {
  box-sizing: border-box;
  color: rgb(92, 104, 115);
  display: block;
  font-size: 17px;
  font-weight: 300;
  line-height: 24.2833px;
  margin-bottom: 10px;
  margin-top: 0px;
  padding-top: 10px;
  height: auto !important;
  text-align: left !important;
}
.blog .item h2 {
  text-align: left !important;
}
.blog .item {
  border: 1px solid #eeeeee;
  margin-bottom: 20px;
}
.blog .infotext {
  padding: 10px 20px;
  min-height: 160px;
}

.titolo-pagina {
    position: absolute;
    top: calc(100vw / -8 + 30px);
    left: 0;
    right: 0;
    transform: translateY(-50%);
  	text-align: center;
}

.titolo-pagina h1::after, .subheading-category:after {
    position: absolute;
    content: '';
    left: 106%;
    top: 35px;
    width: 50px;
    height: 1px;
    background-color: #ffffff;
}

.titolo-pagina h1::before, .subheading-category:before {

    position: absolute;
    content: '';
    right: 106%;
    top: 35px;
    width: 50px;
    height: 1px;
    background-color: #ffffff;

}

.titolo-pagina h1, .subheading-category {

    position: relative;
    color: #ffffff;
    font-size: 65px;
    font-weight: 700;
    letter-spacing: 4px;
    line-height: 1em;
    display: inline-block;
	margin: 10px 0;
}

.titolo-pagina h2{
  margin:0;
}
.sub-title {
    position: relative;
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 10px;
    text-transform: uppercase;
  	margin:0;
}

.breadcrumb {

    padding: 0;
	margin:0;
}

.breadcrumb li {
display:inline-block;
  color: #fff;
  font-size: 14px;
font-weight: 400;
line-height: 20px;

}

.breadcrumb .active {

}

.breadcrumb li a{
  color: #fff;
    font-size: 14px;
font-weight: 400;
line-height: 20px;
}

   .titolo-pagina .moduletable {
    margin: 0;
}

.laterale .moduletable h3 {
    box-sizing: border-box;
    color: rgb(63, 68, 74);
    font-size: 35px;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    position: relative;
    margin-bottom: 40px;
    padding-left: 10px;
}
.laterale .moduletable h3::after {
    content: "";
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #93b658;
    left: 10px;
    bottom: -20px;
}

.laterale ul li {

    display: block;
    padding: 7px 10px;
    border-bottom: 1px solid #f2f2f2;

}

.laterale ul li a::before {
    content: "\f105 ";
    font-family: 'Font Awesome 5 Pro';
    color: #93b658;
    font-weight: lighter;
    font-size: 14px;
    margin: 2px 8px 0 0;
}

.laterale ul li a {
    box-sizing: border-box;
    color: rgb(63, 68, 74);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.46;
    transition: all 0.2s ease;
    text-transform: initial;
}

.laterale ul li a:hover{
  color:#93b658;
}

.contatti-bottom {

    margin-top: 60px;

}

.item-page h2 {
    box-sizing: border-box;
    color: rgb(63, 68, 74);
    font-size: 38px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 20px;
    margin-top: 30px;
    letter-spacing: 1px;
}

.item-page h3 {
    box-sizing: border-box;
    color: rgb(63, 68, 74);
    font-size: 30px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 20px;
    margin-top: 30px;
    letter-spacing: 0.5px;
}

.nivo-controlNavHolder a.active {

    background-color: #93b658;

}

.itm-image img {
  width: 100%;
}
.itm-image {
  width: 40%;
  float: right;
  margin: 0 0px 20px 20px;
}


#sotto{
  background-color:#f0f0f0;
}

.subTit {

    font-size: 20px !important;
    line-height: 20px !important;
    text-align: center !important;

}

.top {

    padding-top: 0;

}

.prodotti .item{
  margin-bottom:20px;
}

.prodotti .Tit {
    box-sizing: border-box;
    color: rgb(63, 68, 74);
    font-size: 24px;
    font-weight: 400;
    line-height: 53px;

    background-color: rgba(255,255,255,0.7);
    padding-left: 20px;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.prodotti .Tit a {
  color: rgb(63, 68, 74);
}

.prodotti .TitMod {

    margin-bottom: 40px;

}

.prodotti .item{
  position:relative;
}

.formc {
    position: absolute;
    right: 0;
    background-color: rgb(255, 255, 255);
    padding: 20px 40px;
  	height: 550px;
}

#mappa {
    padding-top: 40px;
}

.textc {
    padding-bottom: 40px;
}

#mezzo2 .box {

    height: 180px;

}


.prodotti .text {
  position: relative;
  width: 60%;
  height: 290px;
}
.prodotti {
  position: relative;
}
.prodotti .image {
  position: absolute;
  top: 0;
  right: 0;
  width: calc(40% - 20px);
  height: 290px;
  overflow: hidden;
}


.prodotti .item-image img {

    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
}

.item-page .TitMod {

    margin-bottom: 40px;

}

.rl_sliders-toggle-inner.nn_sliders-toggle-inner {

    box-sizing: border-box;
    color: rgb(63, 68, 74);
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: -0.5px;

}


.item-page .gallery .itm {
    width: 33.3333%;
    border: 5px solid 
    transparent;
}

/*regola css che mi permette di gestire l'item delle gallery: dolci siciliani, arancini siciliani, dolci pasquali, gastronomia,torte per anniversario*/
#sigProId1cc5b952a1.gallery .itm,#sigProId4482423bd4.gallery .itm,#sigProId0cf86388dd.gallery .itm,#sigProId398050e458.gallery .itm,#sigProId0e3dd3f093.gallery .itm{
  width: 25%;
}

#zone-servite {
    background-color: #f5f5f5;
    padding: 1% 0 0;
}

#zone-servite .nav li {
    display: inline-block;
    width: 33.33333%;
}

#zone-servite .nav li a::before {
    content: "\f105";
    font-family: 'Font Awesome 5 Pro';
    margin-right: 0.625rem;
    transition: margin,0.3s;
    font-weight: lighter;
}

#zone-servite .nav li a:hover::before {
    margin-right: 0.9375rem;

}


#zone-servite .nav li a {
    color: #000;
    font-family: 'Muli', sans-serif;
    font-size: 12px;
    line-height: 28px;
    font-weight: 400;
}

#zone-servite .nav li a:hover {
    color: #93b658;;
    font-family: 'Muli', sans-serif;
    font-size: 12px;
    line-height: 28px;
    font-weight: 400;
}

#zone-servite h3 {
    text-transform: uppercase;
    display: block;
    font-size: 20px;
    color: #fff;
    background-color: #93b658;;
    padding: 1% 0;
    text-align: center;
    font-family: 'Muli', sans-serif!important;
    font-weight: 400;
}

#mezzo2 .container {
    width: 100%;
}




.prodGallery {
  text-align: center;
}
.prodGallery .tit {
  box-sizing: border-box;
  color: rgb(63, 68, 74);
  font-family: 'Great Vibes', cursive !important;
  font-size: 23px;
  font-weight: 400;
  line-height: 1.2;
  margin-top: 20px;
  visibility: visible;
}
.prodGallery p {
  font-size: 14px;
}
#prodotti {
  padding: 60px 0;
  background: #f5f5f5;
}


.prodGallery .rg-gal {
  padding-bottom: 100%;
}




.g-col-4 .itm.span3 {
  width: 31%;
}
.g-col-4 .itm.span3:nth-child(3n+1) {
  margin-left: 0;
}

.instagram-feed a {
  color: #93b658 !important;
}

/*regola css che mi permette di gestire i link delle info del footer*/
.info a{
  color:#fff;
  transition:.3s ease-in-out;
  -moz-transition:.3s ease-in-out;
  -webkit-transition:.3s ease-in-out;
}
/*regola css che mi permette di gestire i link delle info del footer quando gli passo sopra con il cursore*/
.info a:hover{
  color:#93b658
}

/*SOTTOMENU DI NAVIGAZIONE*/

/*regola css che mi permette di gestire le voci del sottomenù di navigazione*/
.nav-child.unstyled.small li a{
   box-sizing: border-box;
   background:rgba(47,53,59,0.5);
   background-attachment: scroll;
   text-align:left;
   color: #fff;
   display: block;
   padding-bottom: 12px;
   padding-left: 17px;
   padding-right: 17px;
   padding-top: 12px;
   position: relative;
   transition-duration: 0.2s, 0.2s;
   transition-property: background, color;
   transition-timing-function: ease, ease;
}

/*regola css che mi permette di gestire le voci del sottomenù di navigazione quando gli passo sopra con il cursore*/
.nav-child.unstyled.small li a:hover{
  color:#93b658;
}




.social-icons a {
  text-decoration: none;
  margin: 0 5px 0 0;
  font-size: 24px;
  color: #fff;  
  transition: color 0.3s ease;
}

